<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
<context>
    <name>PowerTray</name>
    <message>
        <location filename="../powertray.cpp" line="106"/>
        <source>SetPower</source>
        <translation>设置电源和睡眠</translation>
    </message>
    <message>
        <location filename="../powertray.cpp" line="136"/>
        <location filename="../powertray.cpp" line="157"/>
        <source>No battery detected</source>
        <translation>未检测到电池</translation>
    </message>
    <message>
        <location filename="../powertray.cpp" line="143"/>
        <location filename="../powertray.cpp" line="169"/>
        <location filename="../powertray.cpp" line="179"/>
        <location filename="../powertray.cpp" line="135"/>
        <location filename="../powertray.cpp" line="153"/>
        <location filename="../powertray.cpp" line="163"/>
        <source>Fully Charged (100%)</source>
        <translation>已充满 （100%）</translation>
    </message>
    <message>
        <location filename="../powertray.cpp" line="145"/>
        <location filename="../powertray.cpp" line="181"/>
        <location filename="../powertray.cpp" line="190"/>
        <location filename="../powertray.cpp" line="137"/>
        <location filename="../powertray.cpp" line="165"/>
        <location filename="../powertray.cpp" line="174"/>
        <source>%1% available (plugged in)</source>
        <translation>%1% 可用 （已接通电源）</translation>
    </message>
    <message>
        <location filename="../powertray.cpp" line="148"/>
        <location filename="../powertray.cpp" line="171"/>
        <location filename="../powertray.cpp" line="203"/>
        <location filename="../powertray.cpp" line="211"/>
        <location filename="../powertray.cpp" line="222"/>
        <location filename="../powertray.cpp" line="140"/>
        <location filename="../powertray.cpp" line="155"/>
        <location filename="../powertray.cpp" line="187"/>
        <location filename="../powertray.cpp" line="195"/>
        <location filename="../powertray.cpp" line="206"/>
        <source>%1% remaining</source>
        <translation>%1% 可用</translation>
    </message>
    <message>
        <location filename="../powertray.cpp" line="186"/>
        <location filename="../powertray.cpp" line="170"/>
        <source>%1 min to fully charge (%2%)</source>
        <translation>剩余 %1 分钟充满 （%2%）</translation>
    </message>
    <message>
        <location filename="../powertray.cpp" line="192"/>
        <location filename="../powertray.cpp" line="176"/>
        <source>%1 hr %2 min to fully charge (%3%)</source>
        <translation>剩余 %1 小时 %2 分钟充满 （%3%）</translation>
    </message>
    <message>
        <location filename="../powertray.cpp" line="207"/>
        <location filename="../powertray.cpp" line="191"/>
        <source>%1 min (%2%) remaining</source>
        <translation>剩余 %1 分钟 （%2%）</translation>
    </message>
    <message>
        <location filename="../powertray.cpp" line="213"/>
        <location filename="../powertray.cpp" line="197"/>
        <source>%1 hr %2 min (%3%) remaining</source>
        <translation>剩余 %1 小时 %2 分钟 （%3%）</translation>
    </message>
</context>
<context>
    <name>powerwindow</name>
    <message>
        <location filename="../powerwindow.cpp" line="296"/>
        <location filename="../powerwindow.cpp" line="334"/>
        <location filename="../powerwindow.cpp" line="342"/>
        <location filename="../powerwindow.cpp" line="298"/>
        <location filename="../powerwindow.cpp" line="341"/>
        <location filename="../powerwindow.cpp" line="349"/>
        <source>Charging</source>
        <translation>正在充电</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="299"/>
        <location filename="../powerwindow.cpp" line="371"/>
        <location filename="../powerwindow.cpp" line="378"/>
        <location filename="../powerwindow.cpp" line="315"/>
        <location filename="../powerwindow.cpp" line="378"/>
        <location filename="../powerwindow.cpp" line="385"/>
        <source>Discharging</source>
        <translation>正在放电</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="294"/>
        <location filename="../powerwindow.cpp" line="324"/>
        <location filename="../powerwindow.cpp" line="332"/>
        <location filename="../powerwindow.cpp" line="286"/>
        <location filename="../powerwindow.cpp" line="292"/>
        <location filename="../powerwindow.cpp" line="331"/>
        <location filename="../powerwindow.cpp" line="339"/>
        <source>Fully Charged</source>
        <translation>已充满</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="163"/>
        <source>Endurance</source>
        <translation>最佳能效</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="171"/>
        <source>Performance</source>
        <translation>最佳性能</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="175"/>
        <source>PowerSettings</source>
        <translation>电源设置</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="178"/>
        <location filename="../powerwindow.cpp" line="243"/>
        <source>PowerMode</source>
        <translation>电源模式</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="245"/>
        <source>BatteryMode</source>
        <translation>电池模式</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="287"/>
        <location filename="../powerwindow.cpp" line="309"/>
        <source>No Battery detected</source>
        <translation>未检测到电池</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="340"/>
        <location filename="../powerwindow.cpp" line="347"/>
        <source>%1 minutes 
until fully charged</source>
        <translation>%1 分钟后
电池将充满</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="346"/>
        <location filename="../powerwindow.cpp" line="353"/>
        <source>%1 hour %2 minute 
until fully charged</source>
        <translation>%1 小时 %2 分钟后
电池将充满</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="349"/>
        <location filename="../powerwindow.cpp" line="356"/>
        <source>%1 hour 
until fully charged</source>
        <translation>%1 小时后
电池将充满</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="351"/>
        <location filename="../powerwindow.cpp" line="358"/>
        <source>%1 hour %2 minutes 
until fully charged</source>
        <translation>%1 小时 %2 分钟后
电池将充满</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="356"/>
        <location filename="../powerwindow.cpp" line="363"/>
        <source>%1 hours %2 minute 
until fully charged</source>
        <translation>%1 小时 %2 分钟后
电池将充满</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="359"/>
        <location filename="../powerwindow.cpp" line="366"/>
        <source>%1 hours 
until fully charged</source>
        <translation>%1 小时后
电池将充满</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="361"/>
        <location filename="../powerwindow.cpp" line="368"/>
        <source>%1 hours %2 minutes 
until fully charged</source>
        <translation>%1 小时 %2 分钟后
电池将充满</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="376"/>
        <location filename="../powerwindow.cpp" line="383"/>
        <source>%1 minutes 
remaining</source>
        <translation>剩余
%1 分钟</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="382"/>
        <location filename="../powerwindow.cpp" line="389"/>
        <source>%1 hour %2 minute 
remaining</source>
        <translation>剩余
%1 小时 %2 分钟</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="385"/>
        <location filename="../powerwindow.cpp" line="392"/>
        <source>%1 hour 
remaining</source>
        <translation>剩余
%1 小时</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="388"/>
        <location filename="../powerwindow.cpp" line="395"/>
        <source>%1 hour %2 minutes 
remaining</source>
        <translation>剩余
%1 小时 %2 分钟</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="393"/>
        <location filename="../powerwindow.cpp" line="400"/>
        <source>%1 hours %2 minute 
remaining</source>
        <translation>剩余
%1 小时 %2 分钟</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="396"/>
        <location filename="../powerwindow.cpp" line="403"/>
        <source>%1 hours 
remaining</source>
        <translation>剩余
%1 小时</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="399"/>
        <location filename="../powerwindow.cpp" line="406"/>
        <source>%1 hours %2 minutes 
remaining</source>
        <translation>剩余
%1 小时 %2 分钟</translation>
    </message>
    <message>
        <source>Better endurance</source>
        <translation type="vanished">更好续航</translation>
    </message>
    <message>
        <source>Better performance</source>
        <translation type="vanished">更好性能</translation>
    </message>
    <message>
        <source>Best performance</source>
        <translation type="vanished">最佳性能</translation>
    </message>
    <message>
        <location filename="../powerwindow.cpp" line="294"/>
        <location filename="../powerwindow.cpp" line="301"/>
        <location filename="../powerwindow.cpp" line="413"/>
        <source>Not Charging</source>
        <translation>未充电</translation>
    </message>
</context>
</TS>
